﻿/************* this Module ********************/
table.searchresults {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.searchresults thead tr th, table.searchresults tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
}
table.searchresults thead tr .header {
	background-image: url(./images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.searchresults tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.searchresults tbody tr.odd td {
	background-color:#F0F0F6;
}
table.searchresults thead tr .headerSortUp {
	background-image: url(./images/asc.gif);
}
table.searchresults thead tr .headerSortDown {
	background-image: url(./images/desc.gif);
}
table.searchresults thead tr .headerSortDown, table.searchresults thead tr .headerSortUp {
background-color: #8dbdd8;
}

.grantsdataheaderrow
{
    font-weight: bold;
    vertical-align: top;
}



.search_box
{
	vertical-align:top;
	margin-top:2px;
	margin-right:5px;
}
.searchPanel
{
	padding:5px 0px;
}
.search_type
{
	text-align:center;
	display:inline;
	margin:0 auto;
}
.saa
{
	margin:10px 5px 5px 0 !important;
}
#search_container
{
	background-image:url(images/home_bg_search.jpg);
	background-repeat:repeat-x;
    background-color: #F9F9F9;
	border-color:#cccccc;
	border-width:2px;
	border-style:solid;
	-moz-border-radius:5px;
}
#search_container_box
{
	background-color:#FFFFFF;
	width:400px;
	margin-left:auto;
	margin-right:auto;
	border-color:#cccccc;
	padding-top:5px;
	padding-bottom:3px;
	border-width:2px;
	border-style:solid;
	-moz-border-radius:3px;
}
#search_container_box search_box{
	border:none;
	border-style:none;
	border-width:0px;
	font-size:15px;
	font-weight:bold;
	background-color:Transparent;
}
#search_options, #AdvancedSearch_Options
{
    padding:0 20px 15px 0;
    text-align: right;
}


/************* autocomplete ******************/
.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
	text-align:left;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url(/images/ajax-loader.gif) right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #0A246A;
	color: white;
}
/*************** end autocomplete *****************************/

    
/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#000000;}

#colorBox{}
    #cboxTopLeft{width:25px; height:25px; background:url(colorbox/border1.png) 0 0 no-repeat;}
    #cboxTopCenter{height:25px; background:url(colorbox/border1.png) 0 -50px repeat-x;}
    #cboxTopRight{width:25px; height:25px; background:url(colorbox/border1.png) -25px 0 no-repeat;}
    #cboxBottomLeft{width:25px; height:25px; background:url(colorbox/border1.png) 0 -25px no-repeat;}
    #cboxBottomCenter{height:25px; background:url(colorbox/border1.png) 0 -75px repeat-x;}
    #cboxBottomRight{width:25px; height:25px; background:url(colorbox/border1.png) -25px -25px no-repeat;}
    #cboxMiddleLeft{width:25px; background:url(colorbox/border2.png) 0 0 repeat-y;}
    #cboxMiddleRight{width:25px; background:url(colorbox/border2.png) -25px 0 repeat-y;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:20px;}
        #cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
        #cboxCurrent{position:absolute; bottom:0px; left:100px; color:#999;}
        #cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
        #cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;}
        #cboxNext{position:absolute; bottom:0px; left:63px; color:#444;}
        #cboxLoadingOverlay{background:url(colorbox/loading.gif) 5px 5px no-repeat #fff;}
        #cboxClose
        {
            position:absolute; 
            top:2px; 
            right:0; 
            display:block; 
            width:25px;
            height:25px; 
            font-family: Arial, Helvetica, Sans-Serif;
            font-size:12px;
            line-height:16px;
         }
         #cboxClose:hover
         {
            position:absolute; 
            top:2px; 
            right:0; 
            display:block; 
            width:25px;
            height:25px;
            font-family: Arial, Helvetica, Sans-Serif;
            font-size:12px;
            line-height:16px;
            text-decoration:underline;
         }

/*
    The following fixes png-transparency for IE6.  
    It is also necessary for png-transparency in IE7 & IE8 to avoid 'black halos' with the fade transition
    
    Since this method does not support CSS background-positioning, it is incompatible with CSS sprites.
    Colorbox preloads navigation hover classes to account for this.
    
    !! Important Note: AlphaImageLoader src paths are relative to the HTML document,
    while regular CSS background images are relative to the CSS document.
*/
.cboxIE #cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='colorbox/internet_explorer/borderTopLeft.png', sizingMethod='scale');}
.cboxIE #cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='colorbox/internet_explorer/borderTopCenter.png', sizingMethod='scale');}
.cboxIE #cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='colorbox/internet_explorer/borderTopRight.png', sizingMethod='scale');}
.cboxIE #cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='colorbox/internet_explorer/borderBottomLeft.png', sizingMethod='scale');}
.cboxIE #cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='colorbox/internet_explorer/borderBottomCenter.png', sizingMethod='scale');}
.cboxIE #cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='colorbox/internet_explorer/borderBottomRight.png', sizingMethod='scale');}
.cboxIE #cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='colorbox/internet_explorer/borderMiddleLeft.png', sizingMethod='scale');}
.cboxIE #cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='colorbox/internet_explorer/borderMiddleRight.png', sizingMethod='scale');}


/************* AJWAKA - from GrantAdmin ********************
.grantsdataheaderrow
{
    background: url("./images/tableHeaderBg.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 49px;
    padding: 8px;
    vertical-align: top;
}*/

/************* AJWAKA - from Grant Details ********************
.grantsdataheaderrow
{
    background: url("./images/tableHeaderBg.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 49px;
    padding: 8px;
    vertical-align: top;
}

.dnnForm
{
    width:450px;
    min-width:450px;   
}
        
.dnnControlPanel
{
    width:940px;   
}
        
h3
{
    border-bottom: 1px dashed #d2d2d2;   
}

a.button:link, a.button:visited
{
    cursor:pointer;   
}

a.button:hover
{
    
}
        
#detailbuttonspaneloutside #detailbuttonspanelinside
{
    font-size:12px;
    font-family: Arial;
}    
        
#detailbuttonspaneloutside #detailbuttonspanelinside .buttons:link, #detailbuttonspaneloutside #detailbuttonspanelinside  .buttons:visited
{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
    line-height:33px;
    font-weight:normal;
}
#detailbuttonspaneloutside #detailbuttonspanelinside .buttons:hover
{
    text-shadow: 0 0 0.2em #ADE9FD;   
}
        
.biggerText
{
    font-size:14px;
}

.accordionButton
{
    background: url("/Icons/Sigma/Dn_16X16_Standard.png") no-repeat 0 0 transparent;   
    padding-left:20px;
    margin:5px;
    height:18px;
    line-height:18px;
    font-weight:bold;
    cursor:pointer;
}

.accordionButton.on
{
    background: url("/Icons/Sigma/Up_16X16_Standard.png") no-repeat 0 0 transparent; 
}

.accordionContent
{
    width:510px;
    background:#cccccc;   
    margin-left:25px;
}

.roundedBorder
{
    background: #ffffff;   
}
*/

.pager .first, .pager .prev, .pager .next, .pager .last
{
    position:relative;
    top:4px; 
    cursor:pointer;  
}

.pager
{
    text-align:right;   
}

.pager .pagedisplay, .pager .pagesize
{
    border: 0 none;
    outline: 0;
    background: #f7f7f7;
    width:50px;
    text-align:center;
}
/************* autocomplete ******************/
.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
	text-align:left;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url(/images/ajax-loader.gif) right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #0A246A;
	color: white;
}
/*************** end autocomplete *****************************/


tr.trdatawatchlist:nth-child(4n+4),
table.searchresults tr:nth-child(2n+2){ background-color: #f0f0f0;}
#detailbuttonspanelinside a:link,#detailbuttonspanelinside a:hover,#detailbuttonspanelinside a:visited,#detailbuttonspanelinside a:active {
    color: #fff;
}

.clearLabels label{ min-width: 20px;text-align: left;width: auto;}
.dnnFormItem input[type=text].numeric{ width: 80px;min-width: 20px;}




h2.dnnFormSectionHead {
    margin: 0.5em auto 0.6em;
    padding: 0;
    letter-spacing: -0.03em;
    font-weight: bold;
    border-bottom: 1px #ccc solid;
    text-align: left;
    line-height: 1.2;
    font-size: 1.5em;
}
.dnnForm h2.dnnFormSectionHead a,
.dnnForm h2.dnnFormSectionHead a:visited {
    display: block;
    text-decoration: none;
    padding: 0.4em 0.8em;
    color: #000;
    letter-spacing: -0.03em;
    font-weight: bold;
    background: url(/images/down-icn.png) no-repeat 98% center;
    display: block;
}
.dnnForm h2.dnnFormSectionHead a:hover { background: #f1f1f1 url(/images/down-icn.png) no-repeat 98% center }
.dnnForm h2.dnnFormSectionHead a.dnnSectionExpanded {
    background: url(/images/up-icn.png) no-repeat 98% center;
    text-align: left;
}
.dnnForm h2.dnnFormSectionHead a.dnnSectionExpanded:hover { background: #f1f1f1 url(/images/up-icn.png) no-repeat 98% center }
.dnnFormExpandContent {
    position: absolute;
    top: -32px;
    right: 10px;
}
.dnnFormExpandContent { text-align: right }
.dnnForm .dnnFormExpandContent a { font-weight: bold } 